#wshTolltip {
	position:absolute; 
	display:block; 
	z-index:13000;
}

#wshTolltipTitle {
	display:block; 
	padding:10px 10px 3px 10px; 
	color:#00CBFE; 
	font-size:14; 
	font-weight:bold; 
	background:url(../images/tooltip/tooltipBG.gif) repeat scroll left top transparent; 
	overflow:hidden;
}

#wshTolltipCont {
	display:block; 
	padding:3px 10px 10px 10px; 
	background:#757575; 
	color:#FFF; 
	background:url(../images/tooltip/tooltipBG.gif) repeat scroll right bottom transparent; 
	overflow:hidden;
}
